Subject: Re: JA-37 Submittal
From: "Steve Bamford" <[email-masked]>
To: "Steven Lu" <[email-masked]>
Date: Sat, 15 Mar 2003 14:19:45 -0800

----- Original Message ----- 
  From: Steven Lu 
  To: [email-masked] 
  Sent: Thursday, March 13, 2003 10:54 PM
  Subject: JA-37 Submittal

  Gallery Template #05

  Heller 1/72 JA-37 Jaktviggen 

  by Steven Lu
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here is Heller 1/72 Swedish JA-37 Jaktviggen.  I built it straight out of box as a retirement gift to my mentor, Gunnar Ousback.  Gunnar got involved in viggen's development as an engineer in SAAB.  So viggen is just like Gunnar's baby and definitely his favourate.  

  The kit has some fitting problems.  So filling and sanding are needed.  I built the base and a display case following the instruction in an article in Fine Scale Modeler.  I ordered the black brass plaque from Sven Almer in Canada.  For "safety' reason, I anchored landing gears on the base using 0.015" steel wire and tiny drops of super glue.  I used Model Master Acrylics paint and kit decal.  Floquil concrete paint was used for the base.  No weathering was added due to tight schedule. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I worked 80 hours on this project and got it done in two weeks so that I can give it to Gunnar before he left U.S.  I nearly wore myself out by doing this while keeping my day time job at the same time.  The outcome looks good.  Gunnar got a very nice and meaningful retirement gift and he's very happy.  The effort worth it.  

  The pictures that you see here were taken by Gunnar at my viggen's, no I should say Gunnar's viggen's new home in Sweden.  It took 6 weeks for the shipment but it arrived safe without breaking anything. 

  It's the first aircraft that rolled out from my workshop in my two year modeling life.  Next time, if I can find a viggen in 1/48 scale, I'm going to detail it with the canopy open and give it to Gunnar if I have a chance to take a vacation in Sweden.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Steven Lu

------------------------------------------------------------------------------
  The new MSN 8: smart spam protection and 2 months FREE*